Informatie over de aanpak van de GHOST-bug

ghost-linux-security-vulnerabilityMisschien heeft u er in de media al van gehoord, over de zogenaamde GHOST-bug of vulnerability? Het gaat hier om een probleem in het 'glibc'-component, die op Linux-systemen door heel wat softwarepakketten gebruikt wordt. We geven u graag meer info over hoe Combell dit probleem aanpakt.

Alle shared diensten zoals e-mail, hosting en databanken

Vanaf het probleem bekend was, heeft Combell proactief al de nodige upgrades uitgevoerd op alle shared platformen, dat zijn systemen waar diensten zoals Basic E-mail, webhosting of MySQL-databanken op draaien. Op deze systemen is er geen gevaar meer dat de GHOST-bug zich zou kunnen manifesteren.

Cloud en dedicated servers

Ook hier gaan we proactief te werk en zijn upgrades op deze servers volop aan de gang. Er is geen enkele actie van onze klanten vereist en, indien dat nodig is, worden klanten tijdig ingelicht mocht er hinder opduiken in het kader van softwareaanpassingen. Combell neemt geen enkel risico en beveiligt ook deze servers snel en efficiënt. Dit proces is volop aan de gang, gezien het grote aantal servers dat Combell onder haar beheer heeft.

Kortom: er is geen reden tot paniek. Dankzij de snelle reactie van Combell, is er geen enkel gevaar voor de klanten.

Nog vragen? Onze helpdeskafdeling is 24/7 beschikbaar!

Mocht u verdere vragen hebben over het beveiligingslek of de manier waarop wij met dit probleem zijn omgegaan, raden wij u aan contact met ons op te nemen. Wij geven u met plezier de juiste maar vooral de meest volledige info.